LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
DataPilotFieldSortMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataPilotFieldSortMode
| describes the sort mode of the data field

## Variables
const long | NONE = 0
| the data are taken as they come from the DataPilotSource. More...
const long | MANUAL = 1
| the user can sort the fields More...
const long | NAME = 2
| the field is sorted by its names More...
const long | DATA = 3
| the field is sorted by the data in the given field More...